[setup]
exeflag=0
language=english
exepassword=777777
testmode=0
zonecount=250
languagemenu=1
readwrite=0
voiceencrypt=1
model=DR780
oemmodel=MD-380
oemindex=255
windowtext=CPS MD-380
chcount=1000
password=0
readmodel=0
timesetting=1
jstdefault=0
[FreqRange]
data0=60134017
data3=00450052
freq0=[136-174MHz]
freq1=[350-400MHz]
data1=00350040
freq2=[400-480MHz]
data2=00400048
freq3=[450-520MHz]
